ion-card-header {
  background-color: var(--ion-color-secondary);
  border: 1px solid var(--ion-color-primary);
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
}

.col-badge {
  display: flex;
  flex-direction: column;
}
.col-details {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-content: flex-end;
  border-bottom: 1px dotted grey;
  padding: 10px;
}
.vertical-line {
  flex: 1;
  background-color: var(--ion-color-primary);
  width: 2px;
  align-self: center;
  border-radius: 10px;
  padding-bottom: 3px;
  padding-top: 5px;
}

ion-text {
  -moz-user-select: text;
  -khtml-user-select: text;
  -webkit-user-select: text;
  -ms-user-select: text;
  user-select: text;
}

.pic {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.closed {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--ion-color-danger);
  color: var(--ion-color-danger-contrast);
  font-weight: bold;
}

.colored {
  margin-top: 1rem;
  border-radius: 10px;
  background-color: var(--ion-color-danger);
  color: var(--ion-color-danger-contrast);
}

.item {
  padding: 0;
  margin: 0;
  border-bottom: none;
  width: 100%;
}
